/*
 * JBoss, the OpenSource EJB server
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb;

/**
 * // *
 *
 * @author <a href="mailto:bill@jboss.org">William DeCoste</a>
 * @version $Revision: 1.1.2.3 $
 */
public class PostActivateImpl implements javax.ejb.PostActivate
{
   public PostActivateImpl()
   {
   }

   public Class annotationType()
   {
      return javax.ejb.PostActivate.class;
   }
}
